WordPress.org

Plugin Directory

Font Awesome Shortcodes for WordPress

Implements the Font Awesome icon font in WordPress through shortcodes.

Does this plugin include Font Awesome?

No, we assume you are already working with a WordPress theme that includes the Font Awesome libraries.

Requires: 3.8 or higher
Compatible up to: 4.0.7
Last Updated: 2014-11-29
Active Installs: 3,000+

Ratings

4.3 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1